<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sstudy.mapper.paper.PaperQtypeMapper">
    <!-- 根据试卷id删除题型信息 -->
    <delete id="deleteByPaperid">
        DELETE FROM t_paper_qtype WHERE paperid=#{paperid}
    </delete>
</mapper>
